create table c_employee_team
(
    ID          varchar(36)  not null,
    ETM_CLASS   varchar(36)  not null,
    TEAM_NAME   varchar(60)  not null comment '班组名',
    TEAM_TYPE   varchar(36)  null comment '类型',
    PID         varchar(36)  not null comment '父节点',
    DEPT        varchar(36)  null comment '部门',
    TENANCY_ID  varchar(60)  null comment '??租户',
    NOTE        varchar(100) null comment '备注',
    ORDER_INDEX decimal(20)  not null comment '排序',
    HAND_CODE   varchar(20)  null
)
    comment '班组';

INSERT INTO ag_devmysql.c_employee_team (ID, ETM_CLASS, TEAM_NAME, TEAM_TYPE, PID, DEPT, TENANCY_ID, NOTE, ORDER_INDEX, HAND_CODE) VALUES ('cb4c2b8b-ed2f-45e6-b71c-4aaab2bf0766', '1', '航力自有内拖', null, '-1', null, 'HDG', null, 1, null);
INSERT INTO ag_devmysql.c_employee_team (ID, ETM_CLASS, TEAM_NAME, TEAM_TYPE, PID, DEPT, TENANCY_ID, NOTE, ORDER_INDEX, HAND_CODE) VALUES ('703b935b-bc34-44ef-8c42-0603cdea2357', '0', '拖车', null, 'cb4c2b8b-ed2f-45e6-b71c-4aaab2bf0766', null, 'HDG', null, 1, null);
